Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
24 lines (16 sloc) 870 Bytes
To install it, run the following command inside this directory:
python setup.py install
If you have the Python ``easy_install`` utility available, you can
also type the following to download and install in one step::
easy_install django-messages
Or if you're using ``pip``::
pip install django-messages
Or if you'd prefer you can simply place the included ``messages``
directory somewhere on your Python path, or symlink to it from
somewhere on your Python path; this is useful if you're working from a
Subversion checkout.
Note that this application requires Python 2.4 or later, and Django 1.0 or
later. You can obtain Python from http://www.python.org/ and Django
from http://www.djangoproject.com/.
Most of this install notice was bluntly stolen from James Bennett's registration
package, http://www.bitbucket.org/ubernostrum/django-registration/
Something went wrong with that request. Please try again.